/* Class = "NSMenuItem"; title = "Show"; ObjectID = "1zC-GL-sMn"; */
"1zC-GL-sMn.title" = "Mostrar";

/* Class = "NSToolbarItem"; label = "Import"; ObjectID = "2Dq-1o-dkd"; */
"2Dq-1o-dkd.label" = "Importar";

/* Class = "NSToolbarItem"; paletteLabel = "Import"; ObjectID = "2Dq-1o-dkd"; */
"2Dq-1o-dkd.paletteLabel" = "Importar";

/* Class = "NSSlider"; ibExternalAccessibilityDescription = "Snapshot navigation"; ObjectID = "2Sc-Ad-Qeg"; */
"2Sc-Ad-Qeg.ibExternalAccessibilityDescription" = "Navegación por instantánea";

/* Class = "NSTextFieldCell"; title = "Lorum ipsum dolor ismet yada yada chicken fritatta"; ObjectID = "2lK-6N-NlC"; */
"2lK-6N-NlC.title" = "Lorem ipsum dolor ismet blah blah patatas fritas";

/* Class = "NSMenuItem"; title = "Exclude this item"; ObjectID = "4AV-uL-bee"; */
"4AV-uL-bee.title" = "Excluir este elemento";

/* Class = "NSMenuItem"; title = "Risk"; ObjectID = "4Wc-FE-svK"; */
"4Wc-FE-svK.title" = "Arriesgarme";

/* Class = "NSSegmentedCell"; 5RN-As-9v9.ibShadowedLabels[0] = "Exclude"; ObjectID = "5RN-As-9v9"; */
"5RN-As-9v9.ibShadowedLabels[0]" = "Excluir";

/* Class = "NSSegmentedCell"; 5RN-As-9v9.ibShadowedLabels[1] = "Include"; ObjectID = "5RN-As-9v9"; */
"5RN-As-9v9.ibShadowedLabels[1]" = "Incluir";

/* Class = "NSToolbarItem"; label = "Disable Task Filter"; ObjectID = "A9W-Vj-YOp"; */
"A9W-Vj-YOp.label" = "Desactivar filtro de tarea";

/* Class = "NSToolbarItem"; paletteLabel = "Disable Task Filter"; ObjectID = "A9W-Vj-YOp"; */
"A9W-Vj-YOp.paletteLabel" = "Desactivar filtro de tarea";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Click or press enter to edit. E.g. /path/to/file or *.ext"; ObjectID = "AK5-2J-0ZP"; */
"AK5-2J-0ZP.ibShadowedIsNilPlaceholder" = "Haga clic o pulse intro para editar. Por ejemplo, la /ruta/al/elemento o la *.extensión";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go to previous snapshot"; ObjectID = "B2q-Sv-IHX"; */
"B2q-Sv-IHX.ibExternalAccessibilityDescription" = "Ir a la instantánea anterior";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove selected custom filter"; ObjectID = "ErT-TL-8jZ"; */
"ErT-TL-8jZ.ibExternalAccessibilityDescription" = "Eliminar el filtro personalizado seleccionado";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "FWS-di-RLZ"; */
"FWS-di-RLZ.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Source Options"; ObjectID = "H2t-OP-h1a"; */
"H2t-OP-h1a.title" = "Opciones del origen";

/* Class = "NSToolbarItem"; label = "Calculate Sizes"; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.label" = "Calcular tamaños";

/* Class = "NSToolbarItem"; paletteLabel = "Calculate Sizes"; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.paletteLabel" = "Calcular tamaños";

/* Class = "NSToolbarItem"; toolTip = "Refresh sizes. This can be time consuming. You can also right-click on folders in the file list to refresh individual folder sizes."; ObjectID = "Hgx-8n-vPk"; */
"Hgx-8n-vPk.toolTip" = "Actualizar tamaños. Esto puede llevar tiempo. También puede pulsar con el botón secundario en las carpetas de la lista para actualizar los tamaños de ciertas carpetas.";

/* Class = "NSMenuItem"; title = "Expert Settings"; ObjectID = "JO5-IW-ih9"; */
"JO5-IW-ih9.title" = "Ajustes expertos";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "System Items Excluded"; ObjectID = "Kc1-gF-HnL"; */
"Kc1-gF-HnL.ibExternalAccessibilityDescription" = "Elementos del sistema excluidos";

/* Class = "NSToolbarItem"; label = "Tips"; ObjectID = "Kij-c9-hwM"; */
"Kij-c9-hwM.label" = "Consejos";

/* Class = "NSToolbarItem"; paletteLabel = "Tips"; ObjectID = "Kij-c9-hwM"; */
"Kij-c9-hwM.paletteLabel" = "Consejos";

/* Class = "NSTextFieldCell"; title = "1,234,567,860"; ObjectID = "KnG-ot-JDQ"; */
"KnG-ot-JDQ.title" = "1.234.567.860";

/* Class = "NSMenuItem"; title = "Refresh Size"; ObjectID = "Lax-wl-Rac"; */
"Lax-wl-Rac.title" = "Actualizar tamaño";

/* Class = "NSTextFieldCell"; title = "Define what is excluded"; ObjectID = "Ltd-lv-IGR"; */
"Ltd-lv-IGR.title" = "Definir qué se excluye";

/* Class = "NSToolbarItem"; label = "Export"; ObjectID = "Mi4-O3-ygJ"; */
"Mi4-O3-ygJ.label" = "Exportar";

/* Class = "NSToolbarItem"; paletteLabel = "Export"; ObjectID = "Mi4-O3-ygJ"; */
"Mi4-O3-ygJ.paletteLabel" = "Exportar";

/* Class = "NSMenuItem"; title = "Include"; ObjectID = "OvS-TW-y3D"; */
"OvS-TW-y3D.title" = "Incluir";

/* Class = "NSTextFieldCell"; title = "Loading Archive…"; ObjectID = "POm-9J-Izs"; */
"POm-9J-Izs.title" = "Cargando almacén…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add a custom filter"; ObjectID = "TUM-dh-HRO"; */
"TUM-dh-HRO.ibExternalAccessibilityDescription" = "Añadir un filtro personalizado";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Custom filters"; ObjectID = "XQf-K6-XLJ"; */
"XQf-K6-XLJ.ibExternalAccessibilityDescription" = "Filtros personalizados";

/* Class = "NSMenuItem"; title = "Protect"; ObjectID = "aoO-eP-7Zg"; */
"aoO-eP-7Zg.title" = "Proteger";

/* Class = "NSWindow"; title = "Window"; ObjectID = "axw-Hw-iUY"; */
"axw-Hw-iUY.title" = "Ventana";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "bPY-IS-DGz"; */
"bPY-IS-DGz.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Descend into bundles"; ObjectID = "btB-rk-K2c"; */
"btB-rk-K2c.title" = "Adentrarse en los archivos de paquete";

/* Class = "NSOutlineView"; ibExternalAccessibilityDescription = "Conventional Filters"; ObjectID = "bzo-tm-rRh"; */
"bzo-tm-rRh.ibExternalAccessibilityDescription" = "Filtros convencionales";

/* Class = "NSButtonCell"; title = "Protect root-level items"; ObjectID = "cIT-g2-uhc"; */
"cIT-g2-uhc.title" = "Proteger los elementos de la raíz";

/* Class = "NSToolbarItem"; label = "Legend"; ObjectID = "cRo-K9-1ig"; */
"cRo-K9-1ig.label" = "Leyenda";

/* Class = "NSToolbarItem"; paletteLabel = "Legend"; ObjectID = "cRo-K9-1ig"; */
"cRo-K9-1ig.paletteLabel" = "Leyenda";

/* Class = "NSButtonCell"; title = "Remove excluded files"; ObjectID = "cxX-na-jXo"; */
"cxX-na-jXo.title" = "Eliminar los archivos excluidos";

/* Class = "NSBox"; title = "Box"; ObjectID = "ddB-18-gbu"; */
"ddB-18-gbu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "1234.56 GB"; ObjectID = "egu-EM-5Mk"; */
"egu-EM-5Mk.title" = "1234,56 GB";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "eu2-27-Jew"; */
"eu2-27-Jew.title" = "Cancelar";

/* Class = "NSMenuItem"; title = "Exclude"; ObjectID = "fEC-Rd-0dJ"; */
"fEC-Rd-0dJ.title" = "Excluir";

/* Class = "NSMenuItem"; title = "Restore this file…"; ObjectID = "fK6-Pc-6pB"; */
"fK6-Pc-6pB.title" = "Restaurar este archivo…";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "g1k-v5-EDG"; */
"g1k-v5-EDG.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Records processed:"; ObjectID = "gNG-oH-B5N"; */
"gNG-oH-B5N.title" = "Registros procesados:";

/* Class = "NSTextFieldCell"; title = "Custom Filter Rules"; ObjectID = "hed-kJ-BV0"; */
"hed-kJ-BV0.title" = "REGLAS DE FILTRO PERSONALIZADO";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "hhK-hw-eLE"; */
"hhK-hw-eLE.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Title Property"; ObjectID = "hhh-u7-4yp"; */
"hhh-u7-4yp.title" = "Propiedad de título";

/* Class = "NSButtonCell"; title = "Don't copy Trash folders"; ObjectID = "iBz-Ow-DDH"; */
"iBz-Ow-DDH.title" = "No copiar Papeleras";

/* Class = "NSTableColumn"; headerCell.title = "Date Modified"; ObjectID = "iiU-1E-Xte"; */
"iiU-1E-Xte.headerCell.title" = "Modificación";

/* Class = "NSTextFieldCell"; title = "Filter Concern"; ObjectID = "jRK-B7-ylk"; */
"jRK-B7-ylk.title" = "Problema con el filtro";

/* Class = "NSTextFieldCell"; title = "Destination Options"; ObjectID = "lx8-IZ-P30"; */
"lx8-IZ-P30.title" = "Opciones del destino";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "mEJ-w9-JaN"; */
"mEJ-w9-JaN.headerCell.title" = "Nombre";

/* Class = "NSMenuItem"; title = "Reveal in Finder"; ObjectID = "meb-BP-ENA"; */
"meb-BP-ENA.title" = "Mostrar en el Finder";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Backup Version"; ObjectID = "mkm-vr-L0Y"; */
"mkm-vr-L0Y.ibExternalAccessibilityDescription" = "Versión de copia de seguridad";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oN3-Qq-mQh"; */
"oN3-Qq-mQh.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Amount to Copy"; ObjectID = "p8a-a7-X4e"; */
"p8a-a7-X4e.headerCell.title" = "Protegido";

/* Class = "NSTextFieldCell"; title = "Unchecked items will not be copied. Use filter rules to make adjustments based on path or file extension."; ObjectID = "pMB-Wf-F84"; */
"pMB-Wf-F84.title" = "Los archivos no marcados no se copiarán. Use las reglas de filtros para hacer ajustes basados en la ruta o la extensión del archivo.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go to next snapshot"; ObjectID = "q0J-Ec-xR5"; */
"q0J-Ec-xR5.ibExternalAccessibilityDescription" = "Ir a la instantánea siguiente";

/* Class = "NSBox"; title = "Box"; ObjectID = "tmH-Ht-pqm"; */
"tmH-Ht-pqm.title" = "Box";

/* Class = "NSToolbarItem"; label = "Preview"; ObjectID = "u6P-AB-XVb"; */
"u6P-AB-XVb.label" = "Vista previa";

/* Class = "NSToolbarItem"; paletteLabel = "Preview"; ObjectID = "u6P-AB-XVb"; */
"u6P-AB-XVb.paletteLabel" = "Vista previa";

/* Class = "NSTableColumn"; headerCell.title = "Size on Source"; ObjectID = "uTe-NQ-Ks6"; */
"uTe-NQ-Ks6.headerCell.title" = "Tamaño";

/* Class = "NSMenuItem"; title = "Hide"; ObjectID = "ulK-FA-2Ds"; */
"ulK-FA-2Ds.title" = "Ocultar";

/* Class = "NSToolbarItem"; label = "Default Filter Behavior"; ObjectID = "uxs-R6-sxM"; */
"uxs-R6-sxM.label" = "Comportamiento predeterminado del filtro";

/* Class = "NSToolbarItem"; paletteLabel = "Default Filter Behavior"; ObjectID = "uxs-R6-sxM"; */
"uxs-R6-sxM.paletteLabel" = "Comportamiento predeterminado del filtro";

/* Class = "NSButtonCell"; title = "Respect macOS exclusions"; ObjectID = "wnr-vT-SYY"; */
"wnr-vT-SYY.title" = "Respetar las exclusiones de macOSOS";

/* Class = "NSTextFieldCell"; title = "1234.56 GB"; ObjectID = "xHx-9y-8Lp"; */
"xHx-9y-8Lp.title" = "1234,56 GB";

/* Class = "NSToolbarItem"; label = "Custom Filters"; ObjectID = "zmb-H8-rdz"; */
"zmb-H8-rdz.label" = "Filtros personalizados";

/* Class = "NSToolbarItem"; paletteLabel = "Custom Filters"; ObjectID = "zmb-H8-rdz"; */
"zmb-H8-rdz.paletteLabel" = "Filtros personalizados";
